.mr_topnav_horiz2,
a.mr_topnav_horiz2:link,
a.mr_topnav_horiz2:visited{  	
	background-color: Transparent;
	color: #000000;
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 12px; 
	font-weight: bold; 
	text-decoration: none;
	border-style : none none none none;
	text-transform: uppercase;
	white-space: nowrap;	
	
}
a.mr_topnav_horiz2:hover{  
	color: #298ba4;
	font-family: Arial, Helvetica, sans-serif; 
	font-weight: bold; 
	text-decoration: none;
	border-style : none none none none;
	font-size: 12px;
	text-transform: uppercase;	
}
a.mr_topnav_horiz2-focus:link,
a.mr_topnav_horiz2-focus:visited,
a.mr_topnav_horiz2-focus:hover,
a.mr_topnav_horiz2-focus:active{  
	color: #298ba4;
	font-family: Arial, Helvetica, sans-serif; 
	font-weight: bold; 
	text-decoration: none;
	border-style : none none none none;
	font-size: 12px;	
	text-transform: uppercase;
}
.mr_topnav_horiz2-container{
	margin:0px;
	padding:0px;
	text-align : center;
	white-space: nowrap;
}


